body{
    background-image: url(../../img/bcg.png);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
    width: 100%;
    font-family: 'Ubuntu', sans-serif;;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 18px;
    padding-bottom: 18px;
    background: rgba(0, 0, 0, 0.4);
}

.logo-text-header {
    margin-left: 79px;
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    color: #fff;
}

.logo-text-header:hover {
    color: #3CB878;
}

.icon-header {
    width: 23px;
    height: 23px;
}

.icon-header-green {
    position: absolute;
    display: none;
}

.icon-block {
    display: flex;
    position: relative;
    margin-left: 27px;
} 

.icon-block:hover .icon-header-green {
    display: block;
}

.link-log-sign:hover {
    color: #3CB878;
}


.line-header {
    height: 19px;
    width: 1px;
    background: #fff;
    margin-left: 25px;
    margin-right: 27px;
}

.right-block-header {
    display: flex;
    align-items: center;
}

.title-header {
    font-size: 14px;
    color: #fff;
    margin-right: 79px;

}


.form-reg {
    display: flex;
    justify-content: center;
    background: #fff;
    top: 50%;
    left: 50%;
    position: fixed;
    width: 444px;
    height: 584px;
    margin: -275px 0 0 -222px;
    padding-bottom: 27px;
}

.form-wrapper {
    display: flex;
    width: 324px;
    flex-direction: column;
}

.green-sqware {
    width: 18px;
    height: 18px;
    background: #3CB878;
    position: absolute;
    right: 426px;
}

.head-form {
    display: flex;
    align-items: center;    
    justify-content: space-between;
    margin-top: 31px;
}

.sign-title{
    font-size: 20px;
    color: #434343;
}

.log-title {
    font-weight: normal;
    font-size: 14px;
    color: #3CB878;
}

.log-title:hover {
    color: #01813F;
    text-decoration: underline;
}

.btn {
    display: flex;
    align-items: center;
    height: 48px;
    width: 160px;
    border: none;
    border-radius: 3px;
}

.form-reg-btn {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
    margin-bottom: 34px;
}

.btn-blue {
    background: #305DB8;
}

.btn-blue:hover {
    background: #022263;
}

.btn-red {
    background: #DF4A32;
}

.btn-red:hover {
    background: #AB1F09;
}

.icon-fb-btn {
    padding: 11px 13px 11px 10px;
}

.icon-gg-btn {
    padding: 14px 7px 13px 10px;
}

.btn-line{
    width: 1px;
    height: 28px;
    margin-right: 18px;
    opacity: 10%;
}

.line-blue {
    margin-right: 18px;
    background: #0A162F;
}

.line-red {
    margin-right: 30px;
    background: #2B0D09;
}

.line-horizontal {
    width: 152px;
    height: 1px;
    background: #F2F2F2;
}

.line-separator-block {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}

.span-text-line {
    font-size: 14px;
    color: #848484;
    margin-left: 2px;
    margin-right: 2px;
}

.form-label {
    display: flex;
    flex-direction: column;
}

.form-label input:first-child::placeholder {
    color: #434343;
}

.form-label input:first-child {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}

.form-input {
    font-size: 14px;
    height: 44px;
    padding-left: 20px;
    margin-bottom: 15px;
    border-radius: 4px;
    border: solid 1px #F2F2F2;
}

.form-input::placeholder {
    color: #BEBEBE; 
}

.form-input:focus::placeholder {
    color: #434343;
}

.form-input:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}

.form-label input:last-child {
    margin-bottom: 12px;
}

.castom-checkbox {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: solid 1px #F2F2F2;
    margin-right: 10px;
}

.notify-stroke .default-checkbox {
    position: absolute;
    opacity: 0;
}

.notify-stroke .default-checkbox:checked + .castom-checkbox {
    background-image: url(../../img/tick.svg);
    background-size: contain;
    background-position: center;
}

.notify-stroke {    
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    position: relative;
}

.terms-conditions {
    color: #3cb878;
}

.terms-conditions:hover {
    color: #01813F;
    text-decoration: underline;
}

.btn-create {
    width: 324px;
    height: 46px;
    background: rgba(60, 184, 120, 0.8);
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 4px;
}

.btn-create:hover {
    background: #01813F;
}



